> For the complete documentation index, see [llms.txt](https://docs.mews.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mews.com/channel-manager-api/changelog/changelog2022.md).

# Changelog 2022

## 29th September 2022

* Channels list removed from the documentation. Please use [Get channels](/channel-manager-api/mews-operations/configuration.md#get-channels) to get the list of supported channels.

## 26th September 2022

* In [Process group](/channel-manager-api/mews-operations/reservations.md#request), channel is deprecated and replaced by sources, which is a collection of new object [Source](/channel-manager-api/mews-operations/reservations.md#source) and provides additional information about reservation sources or channels.
* In [Process group](/channel-manager-api/mews-operations/reservations.md#request), company is split into separate entities for [Company](/channel-manager-api/mews-operations/reservations.md#company) and [Travel Agency](/channel-manager-api/mews-operations/reservations.md#travel-agency). iata is removed from company (deprecated).

## 11th August 2022

* Error response codes 4 and 5 deprecated in favor of codes 9 and 10 - see [Responses](/channel-manager-api/guidelines/responses.md)
* Channel list extended. The latest Channel added has code `925`.

## 2nd August 2022

* Detail added to [Responses](/channel-manager-api/guidelines/responses.md) page to clarify error responses.

## 19th July 2022

* Channel list extended. The latest Channel added has code `923`.

## 27th June 2022

* Channel list extended. The latest Channel added has code `922`.

## 8th June 2022

* Channel list extended. The latest Channel added has code `913`.

## 30th May 2022

* Channel list extended. The latest Channel added has code `912`.
* Channel list extended. The latest Channel added has code `898`.

## 27th May 2022

* Channel list extended. The latest Channel added has code `897`.

## 13th May 2022

* Channel list extended. The latest Channel added has code `896`.

## 29th April 2022

* [Reservation](/channel-manager-api/mews-operations/reservations.md#reservation) extended in [Process group](/channel-manager-api/mews-operations/reservations.md#process-group). The age based pricing via `guestCounts` is now supported. Both `adultCount` and `childCount` are now deprecated.

## 28th April 2022

* Extended API operation [Get configuration](/channel-manager-api/mews-operations/configuration.md#get-configuration) with [age categories](/channel-manager-api/mews-operations/configuration.md#age-categories).
* [Inventory price updates](/channel-manager-api/channel-manager-operations/inventory.md#rate-price) extended. Age-based pricing via `agePrices` is now supported.

## 21st April 2022

* Channel list extended. The latest Channel added has code `881`.

## 11th March 2022

* Channel list extended. The latest Channel added has code `877`.

## 1st March 2022

* [Customer](/channel-manager-api/mews-operations/reservations.md#customer) extended. `title` is now supported.

## 21st February 2022

* Channel list extended. The latest Channel added has code `876`.

## 17th February 2022

* Channel list extended. The latest Channel added has code `874`.

## 28th January 2022

* Channel list extended. The latest Channel added has code `873`.

| Next                                                              |
| ----------------------------------------------------------------- |
| [Changelog 2021](/channel-manager-api/changelog/changelog2021.md) |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mews.com/channel-manager-api/changelog/changelog2022.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
